import { IEquatable$1, Base, Type } from "igniteui-react-core/ES5/type";
export declare class AxisRange extends Base implements IEquatable$1<AxisRange> {
    constructor(a: number, b: number);
    c: number;
    b: number;
    equals(a: AxisRange): boolean;
    equals1(a: any): boolean;
    getHashCode(): number;
    static $t: Type;
}
